superlu

Solve large, sparse nonsymmetric systems of equations
http://crd-legacy.lbl.gov/~xiaoye/SuperLU/

Current version
5.2.1

Revision: 3

superlu requires the following formulae to be installed:
openblas 0.2.20_1 Optimized BLAS library
veclibfort 0.4.2_5 GNU Fortran compatibility for Apple's vecLib

Recent formula history

FX Coudert superlu: do not build with -fPIC
FX Coudert superlu: phase out :openmp
FX Coudert superlu: migrate from homebrew/science

Formula code at GitHub